Subject: [IGSMAIL-4416]: BOR1: RINEX header doy 148-152
From: Marek Lehmann <[email-masked]>
To: [email-masked], [email-masked]
Cc: Leszek Jaworski <[email-masked]>
Date: Mon, 2 Jun 2003 12:42:05 +0000 (UTC)

******************************************************************************
IGS Electronic Mail      02 Jun 05:42:26 PDT 2003      Message Number 4416
******************************************************************************

Author: Marek Lehmann

Dear Colleagues,

Due to an error in my config file, in the header of RINEX files from BOR1:
for doy's 148-152 two strings are missing:
1) Marker Number: "12205M02" instead of 12205M002,
2) Antenna Number: "T 418" instead of 00418

The corrected file have been resubmitted to BKG and OLG.

I apologize for any inconvenience.

Best regards
Marek

*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
*   Marek LEHMANN                                                   *
*  Centrum Badan Kosmicznych PAN    | Space Research Centre P.A.S.  *
*  Obserwatorium Astrogeodynamiczne | Astrogeodynamical Observatory *
*  ( d. Astronomiczne Obserwatorium | (f. Astronomical Latitude     *
*       Szerokosciowe)     _________|___ Observatory)               *
*  BOROWIEC,    PL 62-035  KORNIK                                   *
*     tel.: (+48 61) 8170187 ext. 15       fax: (+48 61) 8170219    *
*     e-mail: [email-masked]                               *
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*